{
    "name": "lc/admin-bundle",
    "type": "symfony-bundle",
    "description": "Administration for Symfony applications based on easyadmin",
    "keywords": ["backend", "admin", "generator"],
    "homepage": "https://gitea.laclic.fr/Laclic/SovBundle",
    "license": "MIT",
    "authors": [
        {
            "name": "La clic !",
            "homepage": "https://www.laclic.fr/"
        }
    ],
    "require": {
        "php": ">=7.2.5",
        "artgris/filemanager-bundle": "^2.2",
        "easycorp/easyadmin-bundle": "^3.0",
        "friendsofsymfony/ckeditor-bundle": "^2.2",
        "stof/doctrine-extensions-bundle": "^1.5",
    },
    "config": {
        "sort-packages": true
    }
}
